<level>
	<time>400000</time>
	<colors>3467</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>q</char>
		<color>3</color>
		<type>key</type>
	</alias>
	<alias>
		<char>w</char>
		<color>4</color>
		<type>key</type>
	</alias>
	<alias>
		<char>t</char>
		<color>8</color>
		<type>key</type>
	</alias>
	<alias>
		<char>e</char>
		<color>6</color>
		<type>key</type>
	</alias>
	<alias>
		<char>r</char>
		<color>7</color>
		<type>key</type>
	</alias>
	<alias>
		<char>A</char>
		<color>random</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>Q</char>
		<color>3</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>W</char>
		<color>4</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>E</char>
		<color>6</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>R</char>
		<color>7</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>T</char>
		<color>8</color>
		<type>lock</type>
	</alias>
	<playfield>
AAAAAAAA.00000000
AAAAAAAA.00000000
AAAAAAAA.00000000
AAAAAAAA.00000000
QWERQWER.00000000
WERQWERQ.00000000
RQWERQWE.00000000
QWERQWER.00000000
ERQWERQW.00000000
QWERQWER.00000e00
WERQWERQ.00w00000
RQWERQWE.00000000
QWERQWER.q000000r
	</playfield>
	<fill>
00000000.00000000
00000000.00000000
00000000.00000000
00000000.00000000
22222222.00000000
22222222.00000000
22222222.00000000
22222222.00000000
22222222.00000000
22222222.00000000
22222222.00000000
22222222.00000000
22222222.00000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>